/*----- ナビゲーションエリア 1805 -----*/

#global_navi,
#global_navi2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
}

.global_navi_type01 {
	display: table !important;
	width: 934px;
	margin: 0 auto;
	padding: 0;
	background: #2b6;
}
.global_navi_type01:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.global_navi_type01 li {
	display: table-cell;
	border-left: 1px solid #1e9e1e;
	border-right: 1px solid #72ca72;
	vertical-align: top;
}
.global_navi_type01 li:first-child {
	width: 68px;
	border-left: none;
}
.global_navi_type01 li:last-child {
	border-right: none;
}

.global_navi_type01 li a,
.global_navi_type01 li span {
	display: block;
	min-width: 39px;
	height: 30px;
	padding-top: 14px;
	border-top: 4px solid #00924f;
	background: #2b6;
	color: #fff;
	line-height: 1.3;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
.global_navi_type01 li a.doubleline,
.global_navi_type01 li span.doubleline {
	height: 39px;
	padding-top: 5px;
}
.global_navi_type01 li a:hover {
	background: #03d860;
}

.global_navi_type01 li.selected a {
	background: #03d860;
	border-top: 4px solid #ffc107;
}

.global_navi_type01 li span {
	background: #bdc;
}

.global_navi_type01 li a.beginner,
.global_navi_type01 li span.beginner {
	padding-left: 15px;
	background: #ffc107 url( /common/img/icn/icn_beginner_45deg.png ) no-repeat;
	background-position: 5px center;
	text-shadow: 0px 0px 2px #530;
}

/* sub */

.global_navi_type01_sub {
	display: table !important;
	width: 932px;
	border-right: 1px solid #7b7;
	border-left: 1px solid #7b7;
	margin: 0 auto;
	padding: 4px 0 0 0;
	background: #dcefcf url(/common/img/global_navi_type01_sub_line.png) repeat-x left bottom;
}
.global_navi_type01_sub:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.global_navi_type01_sub li {
	float: left;
	list-style-type: none;
}

.global_navi_type01_sub li a,
.global_navi_type01_sub li span {
	display: block;
	height: 15px;
	padding: 10px 11px 8px 11px;
	border-top: 1px solid #dcefcf;
/*	border-bottom: 1px solid #7b7;	*/
	color: #17924f;
	line-height: 1;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
.global_navi_type01_sub li a:hover {
	background: #eaffdc;
}

.global_navi_type01_sub li a img,
.global_navi_type01_sub li span img {
	margin-right: 3px;
	vertical-align: middle;
}

.global_navi_type01_sub li.selected a {
	border: 1px solid #7b7;
	border-bottom: 2px solid #fff;
	background: #fff;
	color: #333;
}
.global_navi_type01_sub li:first-child.selected a {
	border-left: none;
}

.global_navi_type01_sub.wide li a,
.global_navi_type01_sub.wide li span {padding-right:20px;padding-left:20px;}
.global_navi_type01_sub.narrow li a,
.global_navi_type01_sub.narrow li span {padding-right:6px;padding-left:6px;}

.global_navi_type01_sub li:first-child a {width:69px;padding-right:0;padding-left:0;}

.global_navi_type01_sub li a.howto_icon,
.global_navi_type01_sub li span.howto_icon {
	padding-left: 18px;
	background: url(/common/img/header_icon_beginner.png) 5px center no-repeat;
	background-size: 10px 15px;
}
.global_navi_type01_sub li a.howto_icon:hover {
	background: #eaffdc url(/common/img/header_icon_beginner.png) 5px center no-repeat;
	background-size: 10px 15px;
}
.global_navi_type01_sub.wide li a.howto_icon,
.global_navi_type01_sub.wide li span.howto_icon {
	padding-left: 23px;
	background-position: 10px center;
}

.global_navi_type01_sub li.selected a.howto_icon {
	background: #fff url(/common/img/header_icon_beginner.png) 5px center no-repeat;
}

.global_navi_type01_sub li span {
	color: #98c785;
}

